Bug 8652 - Unable to install Red Hat Linux 6.1 on my computer
Summary: Unable to install Red Hat Linux 6.1 on my computer
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-20 10:00 UTC by gadir
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-17 17:33:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gadir 2000-01-20 10:00:42 UTC
I failed to install red hat linux on my computer. At start I tried to
install it regularly, but the setup could not install the graphic card
(ATI rage 128). So i tried to install linux in text mode, but when i've
got to the Xconfigurator stage, the computer was stuck after I probe the
card. After I reboot the computer, the screen start to fill with 0 1 0 1
(LILO was not installed correctly). What should I do ?

Comment 1 Jay Turner 2000-04-17 17:33:59 UTC
Skip Xconfiguration in the text mode . . . or install the latest product Red Hat
Linux 6.2.  This includes support for the card.


Note You need to log in before you can comment on or make changes to this bug.